
/* =NAVBAR
color: #ffb310;
background-color: #000000;
-------------------------------------------------------------- */
.region-header .header__sitename {
  padding-left: 15px;
  padding-right: 15px;
}

.tb-megamenu [class^="fa-"], .tb-megamenu [class*=" fa-"] {
  width: 1em !important;
  height: 1em !important;
}
.asu-home-icon {
  margin-top: 3px !important;
}
.navbar {
    margin-bottom: 0;
}
.tb-megamenu .nav li a {
  text-decoration:none;
}
header.navbar {
  border:none;
  height:auto;
  padding:0;
  background-color: #353535;
  border-radius:0;
}
.navbar-gray {
  background-color: #353535;
  width:100%;
}
.tb-megamenu {
  background-color: #353535;
}
.tb-megamenu .nav > li > a,
.tb-megamenu .nav > li > span.tb-megamenu-no-link {
  border:none;
  color: #fff;
  font-weight: bold;
  padding: 15px 20px;
  text-shadow: none;
  background-color: #353535;
}
.tb-megamenu .nav > li > a:focus,
.tb-megamenu .nav > li > a:hover,
.tb-megamenu .nav > li > span.tb-megamenu-no-link:focus,
.tb-megamenu .nav > li > span.tb-megamenu-no-link:hover {
  background-color: #000;
  color: #ffb310;
  text-decoration: none;
  text-shadow: none;
  outline: none;
}
.tb-megamenu .nav > .active > a,
.tb-megamenu .nav > .active > a:hover,
.tb-megamenu .nav > .active > a:focus,
.tb-megamenu .nav > .active > span.tb-megamenu-no-link,
.tb-megamenu .nav > .active > span.tb-megamenu-no-link:hover,
.tb-megamenu .nav > .active > span.tb-megamenu-no-link:focus {
  background-color: #000;
  color: #ffb310;
  text-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  outline: none;
  border:none;
}
.tb-megamenu .nav a:focus {
  outline: 2px solid #4D90FE;
  -webkit-box-shadow: 0px 0px 5px #4D90FE;
  box-shadow: 0px 0px 5px #4D90FE;
}
.tb-megamenu .btn-navbar {
  display: none;
  float: left;
  padding: 10px;
  margin: 0;
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #e8e8e8;
  *background-color: #d9d9d9;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
}
.tb-megamenu .btn-navbar:hover,
.tb-megamenu .btn-navbar:focus,
.tb-megamenu .btn-navbar:active,
.tb-megamenu .btn-navbar.active,
.tb-megamenu .btn-navbar.disabled,
.tb-megamenu .btn-navbar[disabled] {
  color: #fff;
  background-color: #d9d9d9;
  *background-color: #cccccc;
}
.tb-megamenu .btn-navbar:active,
.tb-megamenu .btn-navbar.active {
  background-color: #bfbfbf \9;
}
.tb-megamenu .btn-navbar [class^="fa-"],
.tb-megamenu .btn-navbar [class^=" fa-"] {
  color: #666;
  text-shadow: none;
}
.tb-megamenu .dropdown .caret {
  margin-left: 5px;
  margin-top: 9px;
}
.tb-megamenu .dropdown-menu {
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  box-shadow: 0 5px 10px rgba(0,0,0,0.2);
}
.tb-megamenu .dropdown-menu li > a,
.tb-megamenu .dropdown-menu li > span.tb-megamenu-no-link {
  border-bottom: 0;
  /* border-top: 1px solid #eee; */
  border: none !important;
  padding: 5px 20px;
  text-shadow: none;
}
.tb-megamenu .dropdown-menu .disabled > a,
.tb-megamenu .dropdown-menu .disabled > a:hover,
.tb-megamenu .dropdown-menu .disabled > span.tb-megamenu-no-link,
.tb-megamenu .dropdown-menu .disabled > span.tb-megamenu-no-link:hover {
  color: #999;
}
.tb-megamenu .nav li.dropdown.open > .dropdown-toggle {
  background-color: #000;
  color: #ffb310;
}
.tb-megamenu .nav li.dropdown.active > .dropdown-toggle,
.tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle {
  background: #1f1f1f; background-color: #1f1f1f;
  color: #fff;
  border:none;
}
.tb-megamenu .row-fluid + .row-fluid {
  border-top: 1px solid #ddd;
}
.tb-megamenu .tb-block .block-title {
  font-size: 12px;
  color: #333;
  display: block;
  line-height: 20px;
  margin: 0 0 15px;
  text-transform: uppercase;
}
.tb-megamenu .caret {
  display: inline-block;
  width: 0;
  height: 0;
  vertical-align: top;
  border-top: 4px solid #000;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
  content: "";
}
.tb-megamenu .dropdown .caret {
  margin-top: 8px;
  margin-left: 2px;
}
.tb-megamenu .dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  list-style: none;
  background: #1f1f1f; background-color: #1f1f1f;
  border: 1px solid #000;
  border: 1px solid rgba(0,0,0,0.2);
  border-top: none;
  *border-right-width: 2px;
  *border-bottom-width: 2px;
  padding: 0;
  margin: 0;
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}
.tb-megamenu .dropdown-menu.pull-right {
  right: 0;
  left: auto;
}
.tb-megamenu .dropdown-menu .divider {
  *width: 100%;
  height: 1px;
  margin: 9px 1px;
  *margin: -5px 0 5px;
  overflow: hidden;
  background-color: #e5e5e5;
  border-bottom: 1px solid #fff;
}
.tb-megamenu .dropdown-menu li > a,
.tb-megamenu .dropdown-menu li > span.tb-megamenu-no-link {
  clear: both;
  color:#fff;
  display: block;
  line-height: 20px;
  font-weight: normal;
  padding: 3px 20px;
  text-shadow: none;
  white-space: nowrap;
  background: #1f1f1f; background-color: #1f1f1f;
}
.tb-megamenu .dropdown-menu li > a:hover,
.tb-megamenu .dropdown-menu li > a:focus,
.tb-megamenu .dropdown-submenu:hover > a,
.tb-megamenu .dropdown-menu li > span.tb-megamenu-no-link:hover,
.tb-megamenu .dropdown-menu li > span.tb-megamenu-no-link:focus,
.tb-megamenu .dropdown-submenu:hover > span.tb-megamenu-no-link {
  background: #1f1f1f; background-color: #1f1f1f;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  color:#fff;
  text-decoration: none;
}
.tb-megamenu .dropdown-menu .active > a,
.tb-megamenu .dropdown-menu .active > a:hover,
.tb-megamenu .dropdown-menu .active > span.tb-megamenu-no-link,
.tb-megamenu .dropdown-menu .active > span.tb-megamenu-no-link:hover {
  color: #eee;
  text-decoration: none;
  outline: 0;
  background: #1f1f1f; background-color: #1f1f1f;
}

.tb-megamenu .nav li.dropdown.active > .dropdown-toggle,
.tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle,
.tb-megamenu .nav > li.dropdown.open.active > a:hover,
.tb-megamenu .nav > li.dropdown.open.active > span.tb-megamenu-no-link:hover {
  background: #1f1f1f; background-color: #1f1f1f;
  border:none;
  color: #fff;
}
.tb-megamenu .nav li.dropdown > .dropdown-toggle .caret {
  border-top-color: #666;
  border-bottom-color: #666;
  margin-top: 8px;
}
.tb-megamenu .nav li.dropdown > .dropdown-toggle:hover .caret {
  border-top-color: #eee;
  border-bottom-color: #eee;
}
.tb-megamenu .nav li.dropdown.open > .dropdown-toggle .caret,
.tb-megamenu .nav li.dropdown.active > .dropdown-toggle .caret,
.tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle .caret {
  border-top-color: #eee;
  border-bottom-color: #eee;
}

.tb-megamenu .dropup .caret,
.tb-megamenu .navbar-fixed-bottom .dropdown .caret {
  border-top: 0;
  border-bottom: 4px solid #000;
  content: "";
}

.tb-megamenu .dropdown-submenu > a:after,
.tb-megamenu .dropdown-submenu > span.tb-megamenu-no-link:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #cccccc;
  margin-top: 5px;
  margin-right: -10px;
}

.tb-megamenu .nav .open>a,
.tb-megamenu .nav .open>a:focus,
.tb-megamenu .nav .open>a:hover {
    border: none !important;
}



/* =SIDEBAR MENUS
-------------------------------------------------------------- */
.region-sidebar-first  .dropdown-menu>li>a {
    white-space: normal !important;
}
.region-sidebar-first nav,
.pane-menu-tree {
	border-top: 8px solid #8C1D40;
	margin-top: 0;
	margin-bottom: 48px;
	padding: 24px;
	position: relative;
	z-index: 0;
}
.region-sidebar-first nav:before,
.pane-menu-tree nav:before {
	border-bottom: 1px solid #e9e9e9;
	border-left: 1px solid #e9e9e9;
	border-right: 1px solid #e9e9e9;
	content: "";
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: -1;
}
.region-sidebar-first nav ul.menu {
  float:none !important;
}
.region-sidebar-first nav h2 a,
.pane-menu-tree nav h2 a,
.region-sidebar-first nav h3 a,
.pane-menu-tree nav h3 a {
  color:#000;
  border:none !important;
  text-decoration:none;
}
.region-sidebar-first nav ul.menu li.expanded,
.region-sidebar-first nav ul.menu li.collapsed,
.region-sidebar-first nav ul.menu li.leaf,
.pane-menu-tree nav ul.menu li.expanded,
.pane-menu-tree nav ul.menu li.collapsed,
.pane-menu-tree nav ul.menu li.leaf {
	list-style-image: none;
}
.region-sidebar-first nav ul.menu,
.pane-menu-tree ul.menu {
  padding-left: 0;
  list-style: none;
  list-style-image: none;
  list-style-type: none;
  margin-left: 0;
}
.region-sidebar-first nav ul.menu li,
.pane-menu-tree ul.menu li {
  list-style-type: none;
  margin: 0;
  padding: 0;
  list-style-image: none;
  list-style: none;
}
.region-sidebar-first nav ul.menu li li a,
.pane-menu-tree ul.menu li li a {
	padding-left: 22px;
}
.region-sidebar-first nav ul.menu li li li a,
.pane-menu-tree ul.menu li li li a {
	padding-left: 44px;
}
.region-sidebar-first nav ul.menu li a,
.pane-menu-tree ul.menu li a {
	background-color: #fff;
	border-top: 1px solid #d7d7d7;
	border-bottom: none;
	display: block;
	padding: 10px 5px;
	color: #8C1D40;
	font-weight: 200;
	text-decoration: none;
	font-size: 18px;
}
.region-sidebar-first nav ul.menu li.active a,
.region-sidebar-first nav ul.menu li a.active,
.pane-menu-tree ul.menu li.active > a,
.pane-menu-tree ul.menu li.active-trail > a,
.region-sidebar-first nav ul.menu li.is-active a,
.region-sidebar-first nav ul.menu li a.is-active,
.pane-menu-tree ul.menu li.is-active > a,
.pane-menu-tree ul.menu li.active-trail > a {
	font-weight: bold;
}
ul.menu li a.is-active {
  font-weight:bold;
}
.region-sidebar-first nav ul.menu li a:hover,
.pane-menu-tree ul.menu li a:hover {
	background-color: #f5f5f5;
	font-weight: bold;
  border-color: #d7d7d7;
}
.region-sidebar-first nav ul.menu li a:focus,
.pane-menu-tree ul.menu li a:focus {
	 outline:none;
	 border-top: 2px solid #4D90FE;
	 border-right: 2px solid #4D90FE;
	 border-bottom: 2px solid #4D90FE;
	 border-left: 2px solid #4D90FE;
	 -webkit-box-shadow: 0px 0px 5px  #4D90FE;
	 box-shadow: 0px 0px 5px  #4D90FE;
}
span.caret {
  display:none !important;
}
.region-sidebar-first nav ul.menu ul.dropdown-menu {
  position: relative;
    display: block;
    float: none;
    min-width: 10rem;
    padding: 0;
    margin: 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: none;
    border-radius: 0;
    box-shadow: none;
    top:0;
}

.tb-megamenu .mega-nav .mega-group > .mega-group-title, .tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title, .tb-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title {
    background: inherit;
    font-weight: bold;
    padding: 0 0 0 10px;
    margin: 0;
    text-transform: none;
    color:#ffc627;
}
.tb-megamenu .mega-nav .mega-group > .mega-group-title:hover,
.tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:hover,
.tb-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:hover {
    color:#fff;
}
